<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Espècies en perill d'extinció</title>
</head>
<body>
<h1>EPEPC</h1>
<ul>
    <li><a href="index.html">Inici</a></li>
    <li><a href="list.html">Llistat</a></li>
    <li><a href="contact.html">Contacta</a></li>
</ul>
<h2>Contacta</h2>
<form action="/my-handling-form-page" method="post">
    <div>
        <label for="name">El teu nom *</label>
        <input type="text" id="name" name="user_name">
    </div>
    <div>
        <label for="mail">El teu correu electrònic *</label>
        <input type="email" id="mail" name="user_mail">
    </div>
    <div>
        <label for="name">Títol *</label>
        <input type="text" id="title" name="title">
    </div>
    <div>
        <label for="msg">Missatge:</label>
        <textarea id="msg" name="user_message"></textarea>
    </div>
    <div class="button">
        <button type="submit">Enviar missatge</button>
    </div>
</form>
<h2>Llicència</h2>
<p>Pàgina web creada per Xavier Siles</p>
<p>Llicència <a href="#">Creative Commons Reconeixement-NoCommercial-CompartirIgual 3.0</a></p>
<img src="imatges/license.png" alt="Llicència Creative Commons">
<h2>Segueix-nos</h2>
<ul>
    <li><a href="#">Mastodon</a></li>
    <li><a href="#">Diaspora</a></li>
</ul>
</body>
</html>